Visual Studio 2015 시스템 요구 사항 - Visual Studio Skip to content
Visual Studio 2015 시스템 요구 사항2020-04-07T11:33:56-07:00

Visual Studio 2015 FAQ

어떻게 도와드릴까요?

Visual Studio 2015 시스템 요구 사항

Visual Studio는 최신 플랫폼 기능을 사용하는 앱을 작성할 수 있는 첨단 도구 및 기술을 제공합니다. 또한 Visual Studio 2015는 Windows 7 등의 이전 플랫폼도 대상으로 하므로 Visual Studio 2015의 고품질 개발 및 팀 공동 작업용 고급 도구를 사용하는 동시에 이전 버전의 Windows에서 실행되는 새 앱을 만들거나 기존 앱을 현대화할 수 있습니다.

개별 시스템 요구 사항은 다양한 프레임워크 요구 사항에 따라 다를 수 있지만 최소 시스템 요구 사항은 다음과 같습니다.

지원되는 운영 체제

  • Windows 7 서비스 팩 1 이상
  • Windows Server 2008 R2 SP1 이상

Windows 스토어 및 Windows 유니버설 앱 개발

  • Windows 8.1 및 Windows Phone 8.1 개발에는 Windows 8.1 업데이트 이상 필요
  • Windows Phone 8.0 개발에는 Windows 8.1 업데이트(x64) 이상 필요

Windows 또는 Android 에뮬레이터를 지원하려면 Windows 8.1(x64) Professional 버전 이상 또는 Windows 10 Pro 또는 Enterprise(x64) 버전 필요. 클라이언트 Hyper-V 및 SLAT(두 번째 수준 주소 변환)를 지원하는 프로세서도 필요

자세히 알아보려면 다음을 방문하세요. Visual Studio 시스템 요구 사항.

지원으로 돌아가기

피드백